Subject: [os2genau_digest] No. 2040
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Fri, 21 Jan 2011 00:00:44 EST-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Thursday 20 January 2011
 Number  2040
**************************************************

Subjects for today
 
1   ODBC for OS/2 and eCS : John Angelico" <talldad at kepl dot com dot au>
2   Change of address : Peter Moylan <peter at pmoylan dot org>
3  Re:  Change of address : Voytek Eymont" <voytek at sbt dot net dot au>
4  Re:  Change of address : Peter Moylan <peter at pmoylan dot org>
5  Re:  Change of address : Ian Manners" <deadmail>
6   mailing list server is on the move : Ian Manners" <deadmail>
7  Re:  mailing list server is on the move : Chris Neeson <neeson.cj.oz at gmail dot com>

**= Email   1 ==========================**

Date:  Thu, 20 Jan 2011 00:09:08 +1100 (AEDT)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:   ODBC for OS/2 and eCS

Hello everybody.

Hoping all are enjoying the new year so far.

For those in the flooded areas, my sympathies.

As per <subject> I am trying to re-start ODBC for OS/2 on my eCS 2.0 RC4
system.

Does anyone know if there are any ODBC package/s for OS/2 later than the
3.01 exIntersolv set released in Italy I think?

The package I have seems to be cursed with the old IBM OS/2 2.x installer.

What I am trying to do is set up an environment where I can bring a data
set from work (Win XP) to use with OOBase at home. 

I am trying to make OOBase access the dataset so that I can print Customer
Contact sheets for visiting clients. I don't need a full Contact Manager
package for this, and my trusty old dBE expired when Randall Flint passed
away suddenly. It USED TO work before various upgrades happened on the
WinXP system :-(. 

The data set is from a Win accounting package which previously using the
old Btrieve engine, now supplanted by the Pervasive SQL engine.

We could load the data set onto a Linux box here, but we can't get the
Pervasive Linux SQL Client - not even the trial version, without being a
registered user/client of Pervasive. 

Next best is to see if the OS/2 ODBC Administrator could see the files and
set up the connection. I'm not sure but I think I might need the Pervasive
SQL engine running somewhere on OS/2 for that.

We do have the old OS/2 Btrieve DLL here, but we only use it on an older
set of files generated by an earlier version of the Windows app.

We don't know if that will look at the newer dataset, and we don't know if
using OOBase means we must have an SQL engine at the far end.

If you have been patient enough to get this far, I hope you might be able
to help me solve the problem...:-)

Best regards
John Angelico
Former OS/2 SIG
talldad at kepl dot com dot au
___________________

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   2 ==========================**

Date:  Thu, 20 Jan 2011 09:14:25 +1100
From:  Peter Moylan <peter at pmoylan dot org>
Subject:   Change of address

[My apologies to those who should not have received this, and even more
to those who are reading this but did not receive it. Keeping an address
book up to date is not easy.]

After a delay caused by the Queensland floods - although why the vendor
kept the deeds in Brisbane remains a mystery - I'm finally moving house.
My new address is

      14a Tinobah Place
      Maryland, NSW 2287

(When using Google Maps, ignore the little Maryland near the Queensland
border, and also the Sydney suburb of Marylands with an ess. When you
finally find the right place, my home is the left side of the building
in the street view. I own half of the duplex.) My old address (291
Newcastle Road, Lambton 2299) will remain valid for a few days, because
I've allowed an overlap to make the moving easier.

Phone: MyNetFone and Optus are playing silly buggers and refusing to let
me have a phone without a two-week delay. I tried to bypass this by
applying two weeks in advance, but they were wise to this trick; the
application was rejected on the grounds that the phone line was already
in use by the person selling me the house. I'll send a message out again
when I have a phone number. Meanwhile, there's always my mobile phone at
0425 334 797.

(You might also have to try that more than once, because I keep missing
calls. DO NOT EVER DO BUSINESS WITH 3, because their phone service is
incredibly bad. I'll probably change providers once all the other
distractions are out of the way.)

Web and e-mail: My web address (http://www.pmoylan dot org) and e-mail
address (peter at pmoylan dot org) remain unchanged. Unfortunately, they'll be
out of action while I don't have a phone line. I'll keep the server
running at my old home until Tuesday 25 January, but then there'll be a
dead time. If mail to me bounces, just try again a week or so later. Or
you could try my work mail address (Peter.Moylan at newcastle.edu.au), but
I won't be accessing that very often while shuffling back and forth
between houses.

For those who don't know it, Maryland is a newish suburb on the
north-west fringe of Newcastle. It's a bit more up-market than I had
hoped for; once I saw it I chose to accept a downgrade in space for the
sake of a better area. After all, I don't often have the need to swing a
cat. I'm one block away from the edge of the Hexham Swamp*, which
despite the name is a Good Thing; it's a large area of open space that
will probably never be built on. From my back yard I have a view across
the swamp eastwards towards Shortland and also to the Kooragang
Wetlands. If I walk the one block, to the cycle path that runs along the
edge of Maryland, I can see north towards Beresfield/Tarro and beyond.
My end of the swamp is dry for most of the year, so there shouldn't be
the mosquito and snake problems that the people on the Shortland side
see. Technically, this part is not part of the Hexham Swamp Nature
Reserve, but the whole city knows that it's a flood plain, so the
property developers won't build on it unless they can see the likelihood
of a large influx of people from outside the area who don't know about
the flood plain. That has happened in Sydney, but the Newcastle City
Council appears (so far) to have been harder to bribe. The State
government does tend to overrule local planning decisions whenever those
planning decisions go against property developers, but there's a State
election in a couple of months, where the Mining and Property
Developers' Party will be thrown out of office and replaced by the
Religious Fundamentalist Climate Change Deniers' Party. That's not
necessarily a good thing, but it's possible that the Greens will win
enough seats to put a brake on the crazies.

(*I will have to learn to stop saying "swamp". The locals prefer
"wetlands".)

Meanwhile, my home won't be inundated until the sea level rises by 8 m.
Of course, as we've seen this year you can be a long way above sea level
and still be drowned, but those floods can all be blamed - as always
with riverside towns - on the inability of the excess water to run off
fast enough on the downstream side. If the Hunter River breaks its banks
in my area, the result will be a huge area covered in very shallow
water, but most of that area isn't occupied by houses. As we saw three
years ago, when Newcastle floods the areas that suffer are those where
the natural channels have been replaced by stormwater drains.

The most immediate climate problem will be the high summer temperatures.
There aren't many areas where the non-wealthy can get cooling sea
breezes. Here, though, the swamp helps again. North-easterly winds will
still get through, I think. Of course they'll also bring dust, but I
think I'm far enough from the coal loaders to avoid the fallout that
some inner-city areas are getting.

Public transport will be a problem. There's a bus, but I think buses
will stop running once scarcity pushes oil prices out of control. The
nearest railway station is a long way away, and those in power are more
interested in closing down rail lines than in extending the network.
Once my finances improve I'll probably buy a new bicycle. (The old one
died a painful death a year ago.)

Survivability through the food riots when the food trucks stop running,
probably in about 2040, is unclear. I estimate that there's enough open
space in Maryland to feed the whole suburb, so we could be better off
than the inner-city areas, but it's not obvious where the water will
come from once the pumps break down. Still, I'll probably be dead by the
time the crisis peaks.

More news to come once I get a phone.

Peter
-- 
Peter Moylan                          peter at pmoylan dot org
                                      http://www.pmoylan dot org

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   3 ==========================**

Date:  Thu, 20 Jan 2011 11:47:33 +1100 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:  Re:  Change of address

<quote who="Peter Moylan">

Peter,

good luck with the move

> Meanwhile, my home won't be inundated until the sea level rises by 8 m.
> Of course, as we've seen this year you can be a long way above sea level
> and still be drowned, but those floods can all be blamed

yes, I think I also have about 8 meters
I think I should measure it up properly, might come in handy one day

-- 
Voytek

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
**= Email   4 ==========================**

Date:  Thu, 20 Jan 2011 12:44:38 +1100
From:  Peter Moylan <peter at pmoylan dot org>
Subject:  Re:  Change of address

Voytek Eymont wrote:

>> Meanwhile, my home won't be inundated until the sea level rises by
>> 8 m. Of course, as we've seen this year you can be a long way above
>> sea level and still be drowned, but those floods can all be blamed
>
> yes, I think I also have about 8 meters I think I should measure it
> up properly, might come in handy one day

The best map I've found is at

   http://flood.firetree dot net/?ll=-27.8390,138.1640&z=13&m=7

-- 
Peter Moylan                          peter at pmoylan dot org
                                      http://www.pmoylan dot org

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
===
**= Email   5 ==========================**

Date:  Thu, 20 Jan 2011 14:44:42 +1100 (EDT)
From:  "Ian Manners" <deadmail>
Subject:  Re:  Change of address

> <http://flood.firetree dot net/?ll=-27.8390,138.1640&z=13&m=7>

and

<http://www.ozcoasts dot org dot au/climate/sd_visual.jsp>

Cheers
Ian Manners
http://www.os2site dot com/

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
**= Email   6 ==========================**

Date:  Thu, 20 Jan 2011 14:48:05 +1100 (EDT)
From:  "Ian Manners" <deadmail>
Subject:   mailing list server is on the move

The server that os2 dot org dot au is on is moving from Melbourne,
to

<http://maps.google dot com/maps/ms?ie=UTF8&hl=en&msa=0&msid=205449552009297045
563.000499cc87766d81a10f5&ll=-31.937065,115.81149&spn=0.001655,0.003302&t=h
&z=19>

Which is well above sea level, and no flooding in recorded records, yet..

Until the new bonded DSL link is up and running in Perth, please be
patient if you send an email to the list and it doesn't come back for a
while.

All going well you shouldn't notice as a temp server is being used but
its all out of my control for the next month and a bit, as we become
nomads
for 2 weeks between the sale and buy settlements, so the pets are off to
the pet holiday farm, and my wife and I are holidaying after my packing
effort, and before my unpacking effort.

Cheers
Ian Manners
http://www.os2site dot com/

--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG
**= Email   7 ==========================**

Date:  Thu, 20 Jan 2011 21:06:23 +1100
From:  Chris Neeson <neeson.cj.oz at gmail dot com>
Subject:  Re:  mailing list server is on the move

Hi Ian

Just a thanks for your ongoing efforts
- we didn't get to meet much and it's been years since
   I could get to the Melb OS/2 sig,
   but thanks for your ongoing efforts and all the best
   for the move and the future.

Regards
Chris Neeson

On Thu, Jan 20, 2011 at 2:48 PM, Ian Manners <deadmail> wrote:
> The server that os2 dot org dot au is on is moving from Melbourne,
> to
>
> <http://maps.google dot com/maps/ms?ie=UTF8&hl=en&msa=0&msid=205449552009297045
> 563.000499cc87766d81a10f5&ll=-31.937065,115.81149&spn=0.001655,0.003302&t=h
> &z=19>
>
> Which is well above sea level, and no flooding in recorded records, yet..
>
> Until the new bonded DSL link is up and running in Perth, please be
> patient if you send an email to the list and it doesn't come back for a
> while.
>
> All going well you shouldn't notice as a temp server is being used but
> its all out of my control for the next month and a bit, as we become
> nomads
> for 2 weeks between the sale and buy settlements, so the pets are off to
> the pet holiday farm, and my wife and I are holidaying after my packing
> effort, and before my unpacking effort.
>
> Cheers
> Ian Manners
> http://www.os2site dot com/
>
> --------------------------------------------------
>  
>  http://www./melbpc/  -  The Melbourne OS/2 SIG
>
--------------------------------------------------
 
 http://www./melbpc/  -  The Melbourne OS/2 SIG